github.com/hpcloud/tail
$
go get github.com/hpcloud/tailOfficial docs outline
Extra Credit builds an outline of github.com/hpcloud/tail's docs the first time your work uses it. Until then, start at the official documentation.
More in Go modules
All 5,000-
github.com/xdg/scram Package scram is deprecated in favor of xdg-go/scram.
-
github.com/Knetic/govaluate
-
github.com/xdg/stringprep Package stringprep provides data tables and algorithms for RFC-3454, including errata (as of 2018-02).
-
modernc.org/strutil Package strutil collects utils supplemental to the standard strings package.
-
github.com/jcmturner/rpc/v2
-
github.com/alibabacloud-go/tea
-
github.com/redis/go-redis/v9 Package redis implements a Redis client.
-
github.com/fxamacker/cbor/v2 Package cbor is a modern CBOR codec (RFC 8949 & RFC 8742) with CBOR tags, Go struct tag options (toarray/keyasint/omitempty/omitzero), Core
-
github.com/ipfs/go-ipfs-util Package util implements various utility functions used within ipfs that do not currently have a better place to live.
-
github.com/lestrrat-go/file-rotatelogs package rotatelogs is a port of File-RotateLogs from Perl (https://metacpan.org/release/File-RotateLogs), and it allows you to automatically
-
go.uber.org/dig Package dig provides an opinionated way of resolving object dependencies.
-
github.com/containerd/typeurl